Unity 4.2(1) secuirty patches

Unanswered Question
Oct 26th, 2009

We are using a unity 4.2(1) in our call manager environment. Now that it has gone end of life and the Server Updates Wizard is no longer supported what is the recommended process for applying windows security patches?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (1 ratings)
Loading.
Tommer Catlin Mon, 10/26/2009 - 10:01

You should still be able to download the Server updates from any version of Unity. in CCO go to Unity 5 or 7 and download the security updates, unless you are running windows 2000 or something, you should really be planning on upgrading soon anyways.

afischer1 Mon, 10/26/2009 - 10:09

I am running windows 2000, and I have been planning to upgrade for a while, but haven't been able to get the budget to do so.

When I go into the CCO under Unity 5 or 7, MS updates there is only the serverupdatewizard available for download which is no longer support for Unity 4.2.1

There must be recommended way to apply MS updates since Unity 4.2.1 is still Cisco supported until May 2011.

Tommer Catlin Mon, 10/26/2009 - 10:11

yeah, but the server updates is just for MS updates, it should still work. Try it.

afischer1 Mon, 10/26/2009 - 10:42

http://www.ciscosystems.ch/en/US/docs/voice_ip_comm/unity/updates/wizard/2009cuupwz.html#wp46193

The Cisco Unity 4.x support policy for Microsoft service packs and updates allows the installation of all Microsoft updates when they are released. Although using the Cisco Unity Server Updates wizard to install the updates may continue to work, we are no longer testing the wizard with Cisco Unity 4.x. As a result, if you encounter any problems with the wizard, Cisco TAC will not be able to help you resolve them

Which to me means i'm on my own, even though we are still paying for support on this product. I am thinking of using shavlik to preform these updates. Have you heard of this before?

Actions

This Discussion